body{
  margin: 0;
  padding: 0;
  overflow: hidden;
  width: 100%;
  height: 100vh;
  background: url("space.jpg") no-repeat center;
  background-size: cover;
}

.content{
  width: 18em;
  height: 50em;
  color: #fff;
  font: bold 400% Arial;
  margin-left: -9em;
  text-align: center;
  overflow: hidden;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform-origin: 50% 100%;
  transform: perspective(300px) rotateX(30deg);
}
.content h1 {
  color: #89c331;
}

.scroll-text {
  position: absolute;
  top: 100%;
  animation: scroll 30s linear 1s infinite;
}

@keyframes scroll {
  0% { top: 100%; }
  100% { top: -140%; }
}
